@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  background: transparent;
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, th {
  font-weight: normal;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  color: var(--sub-color02);
  word-break: break-all;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
html {
  overflow-y: scroll;
}
img {
  line-height: 0;
  vertical-align: bottom;
  font-size: 0;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  max-width: 100%;
  height: auto;
}
/***************/
html {
  font-size: 62.5%;
}
@media screen and (max-width:599px) {
  html {
    font-size: 64%;
  }
}
body {
  color: var(--black-color);
  font-size: 1.6rem;
  font-family: "Noto Sans JP", "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  text-align: left;
  background-color: var(--base-color);
  -webkit-animation: fadein 0.5s ease 0s 1 normal;
  animation: fadeIn 0.5s ease-in 0s 1 normal;
}
@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@media screen and (max-width:768px) {
  body {
    font-size: 1.6rem;
  }
}
main {
  display: block;
}
/***** margin *****/
.mt3 {
  margin-top: 3px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mb3 {
  margin-top: 3px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb35 {
  margin-bottom: 35px;
}
.mb40 {
  margin-bottom: 40px;
}
/***** PC用/スマホ用 *****/
.pc {
  display: block;
}
@media screen and (max-width:768px) {
  .pc {
    display: none;
  }
}
.sp {
  display: none;
}
@media screen and (max-width:768px) {
  .sp {
    display: block;
  }
}
/***** リスト *****/
.disc li {
  line-height: 1.5;
  margin-bottom: 10px;
  position: relative;
  padding-left: 1em;
}
.disc li:last-child {
  margin-bottom: 0px;
}
.disc li::before {
  content: '';
  display: inline-block;
  height: 5px;
  width: 5px;
  background-color: var(--base-color);
  border-radius: 50%;
  margin-right: 10px;
  position: absolute;
  top: 9px;
  left: 0;
}
.deci {
  margin-left: 20px;
  list-style-type: decimal;
}
/*.deci li::marker {
  color: var(--base-color);
}*/
.roman {
  margin-left: 20px;
  list-style-type: upper-roman;
}
.cnt {
  margin-left: 2em;
}
.cnt li {
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
}
.cnt li:before {
  content: "("counter(cnt) ")";
  display: inline-block;
  margin-left: -3.5em;
  width: 3em;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}
.li_mb5 li {
  margin-bottom: 5px;
}
.li_mb5 li:last-child {
  margin-bottom: 0;
}
.li_mb10 li {
  margin-bottom: 10px;
}
.li_mb10 li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width:768px) {
  .disc li {
    margin-bottom: 5px;
  }
}
/***** 文字サイズ *****/
.ft_s {
  font-size: 1.4rem;
}
.ft_l {
  font-size: 1.8rem;
}
.ft_ll {
  font-size: 2.2rem;
}
/***** フォント太さ *****/
.normal {
  font-weight: normal;
}
.bold {
  font-weight: 700;
}
/***** ※ *****/
.note {
  padding-left: 1.2em;
  font-size: 1.6rem;
  position: relative;
}
.note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.note_m {
  margin-left: 1em;
  text-indent: -1em;
}
.note_m::before {
  content: "※";
}
.note_dl dt {
  width: 2.5em;
  float: left;
  clear: left;
}
.note_dl dd {
  padding-left: 2.5em;
}
/***** 位置 *****/
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.top {
  vertical-align: top;
}
/***** 色 *****/ :root {
  --base-color: #FDD23E;
  --sub-color: #EB6E8F;
  --sub-color02: #172E86;
  --sub-color03: #6B452A;
  --sub-color04: #FFE497;
  --black-color: #0a1026;
}
.red {
  color: #fd3e3e;
}
.black {
  color: var(--black-color);
}
/***** 余白 *****/ :root {
  --space-xxl: 8vw;
  --space-xl: 12rem;
  --space-lg: 4rem;
  --space-md: 3.2rem;
  --space-sm: 2.4rem;
  --space-xs: 1.6rem;
}
@media screen and (max-width:768px) {
  :root {
    --space-xxl: 8rem;
    --space-xl: 6rem;
    --space-lg: 2.4rem;
    --space-md: 2rem;
    --space-sm: 1.6rem;
  }
}
/***** 角丸 *****/ :root {
  --round-lg: 100px;
  --round-md: 24px;
}
/***** 取り消し *****/
.cancel {
  text-decoration: line-through;
}
/***** アイコン *****/
.win_icon {
  padding-right: 18px;
  background: url(../images/win_icon.svg) 100% 50% no-repeat;
  background-size: 13px 11px;
}
.pdf_icon {
  margin-right: 5px;
  padding-right: 22px;
  background: url(../images/pdf_icon.svg) 100% 50% no-repeat;
  background-size: 15px 15px;
}
@media screen and (max-width:768px) {
  .pdf_icon {
    padding-right: 20px;
    background: url(../images/pdf_icon.svg) 100% 50% no-repeat;
    background-size: 13px;
  }
}
.xls_icon {
  margin-right: 5px;
  padding-right: 22px;
  background: url(../images/xls_icon.svg) 100% 50% no-repeat;
  background-size: 15px 15px;
}
@media screen and (max-width:768px) {
  .xls_icon {
    padding-right: 20px;
    background: url(../images/xls_icon.svg) 100% 50% no-repeat;
    background-size: 13px;
  }
}
.doc_icon {
  margin-right: 5px;
  padding-right: 22px;
  background: url(../images/doc_icon.svg) 100% 50% no-repeat;
  background-size: 15px 15px;
}
@media screen and (max-width:768px) {
  .doc_icon {
    padding-right: 20px;
    background: url(../images/doc_icon.svg) 100% 50% no-repeat;
    background-size: 13px;
  }
}
.ppt_icon {
  margin-right: 5px;
  padding-right: 22px;
  background: url(../images/ppt_icon.svg) 100% 50% no-repeat;
  background-size: 15px 15px;
}
@media screen and (max-width:768px) {
  .ppt_icon {
    padding-right: 20px;
    background: url(../images/ppt_icon.svg) 100% 50% no-repeat;
    background-size: 13px;
  }
}
/***** ボタン *****/
.btn a {
  padding: 20px 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  letter-spacing: normal;
  color: #fff;
  display: block;
  position: relative;
  margin: 20px 0;
  width: 100%;
  background: linear-gradient(to right, var(--sub-color) 0%, var(--base-color) 40%, var(--sub-color03) 80%);
  background-position: 0% 50%;
  background-size: 200% auto;
  transition: all .3s ease-out;
  border-radius: 5px;
}
@media screen and (max-width:768px) {
  .btn a {
    padding: 10px 0;
  }
}
.btn a:hover {
  background-position: 100% 50%;
}
.btn .no_link {
  width: 100%;
  margin: 20px 0;
  padding: 20px 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  letter-spacing: normal;
  color: #999;
  background-color: #f3f3f3;
  border: #ccc 2px solid;
  display: block;
}
@media screen and (max-width:768px) {
  .btn .no_link {
    padding: 10px 0;
  }
}
.btn2 {
  display: flex;
}
.btn2 li {
  width: 49%;
  display: flex;
  justify-content: center;
}
@media screen and (max-width:768px) {
  .btn2 {
    display: block;
  }
  .btn2 li {
    width: 100%;
    display: block;
  }
  .btn2 a {
    padding: 10px 0;
    display: block;
  }
}
.btn2 li:nth-child(odd) {
  margin-right: 2%;
}
@media screen and (max-width:768px) {
  .btn2 li:nth-child(odd) {
    margin-right: 0;
    margin-bottom: 2%;
  }
}
.btn_s {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width:768px) {
  .btn_s {
    width: 100%;
  }
}
.btn_m {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width:768px) {
  .btn_m {
    width: 100%;
  }
}
.btn_l {
  width: 85%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width:768px) {
  .btn_l {
    width: 100%;
  }
}
/* ページトップ */
/*********************/
#pagetop {
  position: fixed;
  bottom: -110px;
  right: 20px;
  z-index: 999;
  transition: 0.5s;
  width: 65px;
  cursor: pointer;
}
#pagetop:hover {
  opacity: 0.7;
}
@media screen and (max-width:768px) {
  #pagetop {
    bottom: -70px;
    right: 18px;
    width: 40px;
  }
}
/***** 印刷用 *****/
@media print {
  .l-header .c-info__btn {
    max-width: 190px;
  }
  .p-top-info .p-top-info__btn {
    max-width: 660px;
  }
  #pagetop {
    display: none;
  }
  .p-top-bg .p-top-mv {
    height: 100%;
  }
}